Subject: Re: [PATCH] Documentation: Document the Netlink spec

From: Donald Hunter <[email-masked]>
Date: Wed, 08 Nov 2023 14:08:24 +0000

Donald Hunter <[email-masked]> writes:
>
> I quickly hacked the diff below to see if it would improve the HTML
> rendering. I think the HTML has fewer odd constructs and the indentation
> seems better to my eye. My main aim was to ensure that for a given
> section, each indentation level uses the same construct, whether it be a
> definition list or a bullet list.

Or what Jakub said, use more (sub)+titles and fewer bullet lists.